<?xml version="1.0" encoding="utf-8"?><!--<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--    android:layout_width="match_parent"-->
<!--    android:layout_height="match_parent">-->

<com.guadou.ninegrid.roundimg.NineGridViewWrapper
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/iv_image"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:scaleType="centerCrop" />


    <!--    <TextView-->
    <!--        android:id="@+id/tv_gif"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_alignParentRight="true"-->
    <!--        android:layout_alignParentBottom="true"-->
    <!--        android:background="@drawable/shape_newsfeed_gif_bg_color"-->
    <!--        android:paddingLeft="@dimen/d_8dp"-->
    <!--        android:paddingTop="@dimen/d_2dp"-->
    <!--        android:paddingRight="@dimen/d_8dp"-->
    <!--        android:paddingBottom="@dimen/d_2dp"-->
    <!--        android:text="GIF"-->
    <!--        android:textColor="#fff"-->
    <!--        android:textSize="9sp" />-->

    <!--</RelativeLayout>-->
